@media(max-width:980px){

	/************************************************************************************
	STRUCTURE
	*************************************************************************************/
	#pagewrap{
		max-width:100%
	}

	.pagewidth,
	.row_inner{
		max-width:90%
	}
		
	/* content */
	#content{
		width:67.8%
	}
	
	/* sidebar */
	#sidebar{
		width:26.2%
	}
	#sidebar .secondary{
		width:47%
	}
	
	/************************************************************************************
	GRID
	*************************************************************************************/
	.col4-1,
	.col4-2,
	.col4-3,
	.col3-1,
	.col3-2,
	.col2-1
	{
		margin-left:2%
	}
	.col4-1{
		max-width:23%
	}
	.col4-2, .col2-1{
		max-width:48%
	}
	.col4-3{
		max-width:72%
	}
	.col3-1{
		max-width:31%
	}
	.col3-2{
		max-width:62%
	}
}

@media(max-width:760px){

	/************************************************************************************
	STRUCTURE
	*************************************************************************************/
	#content,
	#sidebar{
		width:100%;
		max-width:100%;
		float:none;
		clear:both
	}
	#sidebar .secondary{
		width:48%
	}
	
	/************************************************************************************
	HEADER
	*************************************************************************************/
	/* reset absolute elements to static */
	#header .social-widget,
	#headerwrap #site-logo,
	#headerwrap #site-description,
	#headerwrap #main-nav{
		position:static;
		float:none;
		clear:both
	}
	
	/* header */
	#header{
		height:auto!important;
		padding-bottom:10px
	}
	
	/* header widget */
	.header-widget{
		position:static;
		float:none;
		text-align:left;
		clear:both;
		margin:0
	}
	.header-widget .widget{
		margin:0 0 10px
	}
	
	/* social widget */
	#header .social-widget{
		padding:5px 0 0
	}

	/* search form */
	#header #searchform{
		position:absolute;
		top:10px;
		left:inherit;
		right:0;
		width:150px
	}
	#header #searchform #s{
		float:right;
		width:85px
	}
	#header #searchform input#s:focus{
		width:150px
	}
	
	/* site logo */
	#site-logo{
		padding:15px 100px 10px 0;
		margin:0
	}
	#site-logo a{
		font-size:30px
	}

	/* site description */
	#site-description{
		margin:0 0 10px
	}

	/************************************************************************************
	MAIN NAV
	*************************************************************************************/
	#headerwrap #main-nav{
		height:auto;
		padding:10px 0
	}
	#headerwrap #main-nav a{
		padding:4px 9px
	}

	/************************************************************************************
	LAYOUTS
	*************************************************************************************/
	/* list large image */
	.list-large-image .post-image{
		float:none;
		margin-right:0
	}
	.list-large-image .post-content{
		overflow:visible;
		float:none
	}

}

@media(max-width:680px){
	
	/* post content */
	.post-content{
		overflow:visible!important
	}

	/* disable webkit text size adjust (for iPhone) */
	html{
		-webkit-text-size-adjust:none
	}

	/************************************************************************************
	SLIDER
	*************************************************************************************/
	#slider .slide-content{
		overflow:visible
	}
	#slider .image-caption-wrap .caption{
		display:none
	}
	/************************************************************************************
	GRID
	*************************************************************************************/
	.col4-1,
	.col4-2, .col2-1,
	.col4-3,
	.col3-1,
	.col3-2	{
		margin-left:0;
		width:100%;
		max-width:100%
	}

	/************************************************************************************
	HEADER
	*************************************************************************************/
	/* site logo */
	#site-logo{
		font-size:42px;
		text-align:left;
		padding-right:90px;
		width:auto
	}
	
	/* site description */
	#site-description{
		text-align:left;
		margin:0 0 10px
	}
	
	/* searchform */
	#header #searchform{
		left:inherit;
		right:0;
		width:150px
	}
	#header #searchform #s{
		float:right;
		width:85px
	}
	
	/* social widget */
	.social-widget{
		position:static;
		float:none;
		padding:0
	}

	/************************************************************************************
	MOBILE NAV BUTTON
	*************************************************************************************/
	/* menu icon */
	.mobile-button{
		background-color:#e6e6e6;
		position:relative;
		width:32px;
		height:30px;
		margin-bottom:3px;
		margin-right:3px;
		display:block;
		float:right;
		cursor:pointer;
		border-radius:5px
	}
	.mobile-button:before{
		content:"\f0c9";
		font:normal 21px/1em 'themify_theme_icons';
		color:#000;
		position:absolute;
		top:50%;
		left:50%;
		margin:-.5em 0 0 -.5em;
		width:1em;
		height:1em;
		text-align:center
	}
	.mobile-button.active:before{
		color:#555
	}
	/************************************************************************************
	MAIN NAV (MOBILE)
	*************************************************************************************/
	#main-nav-wrap{
		position:absolute;
		top:20px;
		right:0;
		z-index:1000
	}
	
	/* main nav */
	#headerwrap #main-nav{
		clear:both;
		position:static;
		width:200px;
		z-index:1000;
		padding:10px 5px;
		background-color:#fff;
		border:solid 1px #999;
		display:none; /* visibility will be toggled with jquery */
		box-shadow:1px 2px 6px rgba(0,0,0,.2);
		border-radius:5px;
		max-height:70vh;
	    overflow:auto;
	    -webkit-overflow-scrolling:touch
	}
	#headerwrap #main-nav li{
		clear:both;
		float:none;
		display:block;
		margin:3px 0 3px 10px;
		padding:0;
		border:0;
		box-shadow:none
	}
	#headerwrap #main-nav a, 
	#headerwrap #main-nav ul a{
		font:inherit;
		text-transform:inherit;
		background:0;
		width:auto;
		display:block;
		padding:4px 0;
		color:#666;
		border:0;
		text-shadow:none;
		box-shadow:none
	}
	#headerwrap #main-nav a:hover, 
	#headerwrap #main-nav ul a:hover{
		background:0;
		color:#000
	}
	
	/* dropdown */
	#headerwrap #main-nav ul{
		position:static;
		display:block;
		margin:0;
		padding:0;
		background:0;
		border:0;
		border-radius:0;
		box-shadow:none
	}
	#headerwrap #main-nav .child-arrow{
		display:none!important
	}

	/************************************************************************************
	LAYOUTS
	*************************************************************************************/
	/* post */
	.post{
		width:auto!important;
		max-width:100%!important;
		margin-left:0!important;
		float:none!important
	}
	
	/* post title */
	.post-title{
		margin:0 0 2px!important;
		font-size:2em!important
	}

	/* post image */
	.post-image{
		float:none!important;
		margin-right:0!important;
		margin-left:0!important
	}

	/* post content */
	.post-content{
		overflow:visible!important;
		float:none!important
	}

	/************************************************************************************
	POST NAV
	*************************************************************************************/
	.post-nav .prev, .post-nav .next{
		display:block;
		width:100%;
		clear:both;
		margin-bottom:10px
	}
	
	/************************************************************************************
	COMMENTS
	*************************************************************************************/
	.commentlist{
		padding-left:0
	}
	.commentlist .commententry{
		clear:left
	}
	.commentlist .avatar{
		float:left;
		width:40px;
		height:40px;
		margin:0 10px 10px 0
	}

	/************************************************************************************
	FOOTER
	*************************************************************************************/
	#footer-logo{
		position:static!important
	}
	
	/* footer nav */
	.footer-nav{
		padding:0
	}
	
	/* footer text */
	.footer-text .left,
	.footer-text .right{
		float:none;
		clear:both
	}
	
	/************************************************************************************
	WOOCOMMERCE SUPPORT
	*************************************************************************************/
	.woocommerce #content div.product div.images,
	.woocommerce #content div.product div.summary{
		float:none!important;
		width:100%!important
	}
}

@media(min-width:681px){

	/* ensure #nav and #searchform is visible on desktop version */
	#main-nav,
	#headerwrap #searchform{
		display:block!important
	}
}